Loading ...
Sorry, an error occurred while loading the content.

Re: Make smtpd/Postscreen compatible with load balancers

Expand Messages
  • Wietse Venema
    ... After another week of testing, this is now released as a regular development release postfix-2.10-20120625. Wietse
    Message 1 of 17 , Jun 25, 2012
    • 0 Attachment
      > Non-production release postfix-2.10-20120617-nonprod has support
      > for up-stream proxy agents in postscreen(8) and smtpd(8).
      >
      > To enable, specify one of:
      >
      > postscreen_upstream_proxy_protocol = haproxy
      > smtpd_upstream_proxy_protocol = haproxy
      >
      > haproxy is not the only proxy agent that works with Postfix. Support
      > for nginx with proxied SASL authentication is available in Postfix
      > 2.9 smtpd(8). This uses the XCLIENT protocol.

      After another week of testing, this is now released as a regular
      development release postfix-2.10-20120625.

      Wietse
    Your message has been successfully submitted and would be delivered to recipients shortly.